Subject: acka-finance-digest V3 #90
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Wednesday, May 20 1998      Volume 03 : Number 090

----------------------------------------------------------------------

Date: Wed, 20 May 1998 04:46:52 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: BWG laser auction

I bid A$170

K 2

Jonathan David Amery wrote:

> On Tue, 19 May 1998, Tom Walmsley wrote:
>
> > > chiz. I bid A$127
> >
> > Huberted twice! I bid A$140 on the BWG laser.
> >
>  I bid 155A$ for the BWG laser...
>
>  H*bert.

------------------------------

Date: Wed, 20 May 1998 04:55:48 -0400 (EDT)
From: [email-masked] (L'homme a tete de choux)
Subject: Re: Acka: BWG laser auction

>I bid A$170

Is this auction still going?

If so, I bid A$187

Pandora

------------------------------

Date: Wed, 20 May 1998 05:07:59 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: BWG laser auction

On Wed, 20 May 1998, K2 wrote:

> I bid A$170
> 
> K 2

K 2, I'm ashamed of you.
As Inventor, you should know when it ended.  The Auction was due to end at
about 1:50 Acka time this morning.  The last bid before yours came in on
Tuesday, and hence the Auction must have ended by 3:00 Acka time this
morning at the latest.  This bid of yours came in after 4am Acka time.

Seeing as it is your job to announce the _end_ of the auction, surely you
should be tracking this sort of thing.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Wed, 20 May 1998 21:54:58 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 174.9
	Positivity Value:144.2
	Activity Value: 30.7

	Change Today +0.0
	Change in Positivity: +0.0
	Change in Activity: +0.0
	Percentage Change: +0.0%
	Activities Today: 18

Market News:
	In an unbelievable quiet day, the Stock Market remained precisely
at 174.9, after a loss of several points yesterday.  Reserve Chairman else
points to the recent events as proof that his policies have been sucessful
at reducing the Stock Market, however if claims that the reduction has been
"trivial at best."  if has continued his campaign to remove else from his
seat as Reserve Chair, however due to Reserve rules, the vote cannot be
taken until all seats are filled.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #90
*********************************